/* #Tablet (Portrait) Note: Design for a width of 768px
================================================== */
@media only screen and (min-width: 1200px) { 
	#center_column,#module-prestablog-blog #center_column {padding-bottom: 30px;width:840px;margin-left:0}
	#index #center_column{width:870px;}
	#right_column,#left_column {padding: 0px 0px 10px 0px;width:250px;margin-left:32px;float:right}
	#left_column {float:left}
	#index #right_column{width:270px;margin-left:30px}
	#pb-left-column {width:480px;margin-left:0}
	#product #center_column #pb-left-column {width:768px}
	#product .short_description_block {width:484px;float:left}
	#primary_block #pb-right-column {float:left;width:345px;margin-right:15px}
	.row {  padding: 0 21px}	
	.home_tab {height:890px;}
	.page_product_box .carusel-inner li {max-width: 183px;width: 100%}
	/*blog*/	
	/* #module-prestablog-blog #center_column {margin-left:32px} */
	#module-prestablog-blog #left_column.span3 {margin-left:0}
/*#module-prestablog-blog  fieldset#prestablog-comment .text,	#module-prestablog-blog  fieldset#prestablog-comment .textarea {width:70%}*/
	
}
@media only screen and (max-width: 1199px) {
	#module-prestablog-blog .span9 {width: 650px;}
} 
@media only screen and (max-width: 1200px) {
	div.rating {margin: 0 0;}
	div.gsniprev-block-reviews-text {margin-top: 2px;clear: both;}
	#usefull_link_block li {min-height: 42px;margin: 0 22px 11px 0;}
	div#pb-right-column #usefull_link_block li {
		/* margin: 0 7px 11px 0 !important; */
		margin: 0 7px 11px 0;
	}
	div#pb-right-column div.gsniprev-block-reviews-text {margin: 0;}
	div#pb-right-column div.rating {margin: 0;}
	#attributes fieldset.pack_select {width: 100% !important;}
	.pack_select .inside-attribute span, .pack_select #pack_head span {width: 130px;}
	.product-detail#pb-left-column .short_description_block {
		/* width: 100%; */
		width: 56%;
	}
	.right-bl {margin-left: 0;}
	.product-detail .pack_div {
		max-width: 57%;
	}
	.pack_table tr th {
		font-size: 11px !important;
	}
	#display-to-product-olea_promo {width: 57%;}
	.center_column .rte ul, #short_description_content ul + p {
		display: inline-block;
		vertical-align: top;
		margin-top: 0;
		margin-bottom: 20px;
		width: 50%;
	}
	#short_description_content ul + p {text-align: right;}
	.right-bl #buy_block .avail_content input[type="text"] {width: 61%;}
	.customcontent-top .first_item {width: 32.3%;}
	.banners li:first-child {padding: 24px 0 19px;}
}
@media only screen and (min-width: 981px) and (max-width:1199px){ 
	.pack_table tr th {
		/* font-size: 14px !important */
	}
	.pack_table tr td img {margin-top: 0 !important}
	.pack_table tr th {
		font-size: 11px !important;
	}
	#index .center_column.span9,
	#history .center_column.span9,#module-rentabiliweb-account .center_column.span9,
	#module-allinone_rewards-rewards .center_column.span9,#order-follow .center_column.span9,
	#module-favoriteproducts-account .center_column.span9,#order-slip .center_column.span9,
	#category .center_column.span9,#discount .center_column.span9,#identity .center_column.span9,#addresses .center_column.span9,
	#module-allinone_rewards-sponsorship .center_column.span9 {width: 655px} 
}
@media only screen and (min-width: 950px) and (max-width: 1199px) {
	body { 
		/*border: 2px solid red !important;*/
	}
	.popupBox {left:40% !important;right:40% !important}
	#wrapp_3 {
		/*background:url("../img/bg_top_dev.png") repeat-x scroll 0 0 transparent;*/
		background-position: left 120px;
	}
	.home_tab {height:auto}
	.advertising_block {top: 52px;right: 0;left: auto;}
	.header_right {margin-top: 16px;}
	/* .headerlogin {top: 15px;} */
	/* #header_user {top: 18px;} */
	#header #cart_block {top: 40px;}
	.header_logout .login-header {/*margin-top: 45px;*/}
	.bot_banner_pro p,.bot_banner_pro1 p {font-size: 15px;line-height: 22px; }
	.bot_banner_pro {margin-left: 15px;}
	.banners li:first-child {padding: 24px 15px 19px;width: 95%;}
	.last_item .banners.pink li {width: 91%;}
	.bot_banner_img {width: 22%; }
	.bot_banner_pro, .last_item .bot_banner_pro , .first_item .bot_banner_pro {width: 72%;}
	.customcontent-top .item_html .bot_banner_img img {height: auto;}
	.banners {min-height: 167px;}
	.right_gal {float:none;margin:auto auto 10px;width:80%;display:table}
	.home_tab .toggle_content li {margin:15px 0 0 3.5%}
	.mnf_sup_list li .left_side {width:327px;	}
	
	.breadcrumb {
		width:940px;
	}
	#search_block_top {
		right: 0;
		top: 123px;
	}
	#subcategories ul li {
		width:160px;
	}
	#subcategories ul li.product_list_4 {
		margin-right:0;
	}
	#subcategories ul li.product_list_5 {
		margin-right:20px;
	}
	#layered_form .b-core-ui-select {
		width: 198px;
	}
	#currencies_block_top p.inner-carrencies:hover, #languages_block_top p:hover, .mobile-link-top h4:hover {
		padding-bottom: 9px;
	}
	#minic_slider {height: auto;}	
	.text4 {margin: -9px 0 0;}	
	#customcontent_top2 {margin-top: -5px;}	
	footer .block .list-footer li a {padding-right:10px;}
	table#cart_summary .cart_discount_price .div_cart_quantity_delete a {margin-top:3px;}
	.products_block ul li .reduction {margin-left: 20px;margin-right: 0;}
	.nivo-caption {right: 0;width: 539px;}
	.bottom_pagination {margin-top:10px;}
	#layered_form div div ul {position: relative;}
	#layered_form .select {width:220px;height:32px;left:0!important;top:15px!important;}
	.order_delivery .address.first_item, ul#address_delivery {width: 41%;}
	.order_delivery .address.alternate_item, ul#address_invoice {width: 42%;}
	.addresses #id_address_delivery {width: 329px;}	
	
	#menu-wrap {background: none repeat scroll 0 0 #5B5B5B; margin: 0;padding: 0;width: 100%;}
	
	#minic_slider {
		width: 100%;
		margin-left: 0;
		padding: 0;
	}
	
	.theme-default .nivoSlider {
		height: auto;
	}
	
	.theme-default .nivo-controlNav {
	    bottom: 18px;
	    padding: 0;
	    right: 16px;
	}
	
	#minic_slider .nivo-caption .button-banner {
		padding: 15px;
	}
	
	#minic_slider .nivo-caption .button-banner i {
		display: none;
	}
	
	
	#addhomefeaturedcarousel {
	    margin-left: -20px !important;
	}
	#search_block_top input.search_query {
		/*width:100%;
		margin-left: 0;*/
		float:right;
	}
	.instant_search #column-block {
		width: 100% !important;
	}
	
	#addhomefeatured .caroufredsel_wrapper {
	    margin: 0 auto !important;
	    width: 698px !important;
	    padding: 0;
	}	
	#header #cart_block {
		right: 0;
	}
	
	.bottom_footer {
		left: 20px;
	}
	
	.banners li {
	    /*padding:13px 3px 23px 30px;*/
	}
	
	.banners li:first-child {
	    /*padding: 24px 63px 19px 30px;*/
	}
	#addhomefeaturedcarousel li {
	    width: 221px !important;
	}
	/*#search_block_top {
		right:0px;
		top: 125px;
		width: 100%
	}*/
	
	#column-block {
		width: 100%;
	}
	.grid li .exclusive {
		margin-right: 0;
	}
	#header-inner {
	   /* padding: 174px 0 0 ;*/
	}
	/*.customcontent-top .item_html img {height:80px}*/
	.bot_banner_pro h2 {font-size:21px}
	.text10 {font-size:60px}
	.bot_banner_rg a {font-size:27px}
	.bot_banner_rg .text11 {margin-top:61px}
	.text10{margin-top:47px}
	
	/* Step5 Payment Block */
	p.payment_module {width: 45%;}
	.paiement_block .btn-success, .paiement_block input.btn-success { width: 178px;}
	.paiement_block form {width: 94%;}
	.paiement_block .payment_module_outer input.btn-success {width: 192px;}
	
	/*** Product Category ***/
	p#quantity_wanted_p { /*clear: both; margin: 0 10px;*/}
	#buy_block .content_prices .rightalign { /*float: right;clear: both;*/ }
	.page_product_box .carusel-inner{margin-left: -20px;}
	.carousel-ul .price {text-align:center}
	.page_product_box .carusel-inner li{/* width:146px !important; */width:165px !important;margin-left:25px !important}
	#index #right_column.column .block {min-height:1320px}
	.sec_slider {width:auto;margin:auto}
	.carousel-ul .ajax_add_to_cart_button {margin-top:5px}
	.carousel-ul .price {line-height:20px;margin-top:8px}
	.carousel-ul .add_voir {padding-left:5px;}
	/* .page_product_box .carusel-inner li {width:154px !important} */
	.marginrgnew {width:43% !important}
	.row-2.step1 #quantity_wanted_p{float:right;}
	.content_prices .row-2.step1 #add_to_cart.clear_but{clear:both !important}
	.row-2.step4 .rightalign,.row-2.step5 .exclusive{clear:both}
	.row-2.step4 #add_to_cart{clear:none}
	.row-2.step4 p#quantity_wanted_p {float:right}
}
@media only screen and (min-width: 768px) and (max-width: 1200px) { /* (max-width: 1024px) */
	body {border: 0px solid purple;}
	.popupBox {left:40% !important;right:40% !important}
	.page_product_box > h3, .page_product_box > h2 {font-size:18px}
	.main-mobile-menu {
		display:block;
		margin-left:20px;
		margin-top:-44px;
	}
	#minic_slider {
		width: 100%;
		margin-left: 0;
		padding: 0;
		height: auto;
		overflow: hidden;
	}
	#wrapp_3 {/*background:url("../img/bg_top_dev.png") repeat-x scroll 0 0 transparent;*/background-position: left 143px;}
	.advertising_block_payment {top:105px}
	.advertising_block {top: 48px;right: 24%;left: auto;}
	.advertising_block123 {right:50%}
	.advertising_block123 img{height: 47px; width: auto;}
	.advertising_block1 {right:0}
	.header_right { margin-top: 60px;}
	/* .headerlogin {top: 11px;} */
	/* #header_user {top: 8px;right:98px} */
	#languages_block_top {
		/* right: 0; */
		/* top: 12px; */
	}
	#header #cart_block {top: 36px;}
	#header-inner {padding: 78px 0 0 !important;}
		
	#search_block_top input.search_query {width:100%;margin-left: 0;}
	#search_block_top {top:146px;width: 50%;}
	#adtm_menu {margin-top: 5px;}
	.banners.pink div {width:100%;left:0 !important}
	.header_logout .login-header,.header_logout .advertising_block_tel {margin-top: 0}	
	.header_logout .advertising_block_tel {
		position: absolute;
		right: -303%;
		top: 98px;
	}
	.header_logout .login-header {margin-top: 0;}
	.header_logout {/* top:10px */}
	.grid li .exclusive {margin-right: 0;}
	.banner-text p {padding-right: 0;margin: 0;}
	#column-block {/*width: 96%;*/width: 100%;}
	#customcontent_top2 {margin-top: -5px;}
	
	.bottom_footer {left: 20px;}
	.banners li:first-child { /* padding: 24px 15px 19px; */padding: 24px 0 19px;width: 97%;}
	.bot_banner_img {display: block;float: none;/*min-height: 104px;*/width:92.5%;margin: auto;border-right:1px solid #000}
	.yellow .bot_banner_pro{margin-left: 10px !important;width: 90% !important;}
	.fb_iframe_widget {float:right;/*margin-top:13px !important*/}
	p.Fb-content {width:60%;float:left;clear:none}
	.pink .bot_banner_img{border-right:0}
	.customcontent-top .item_html img:first-child {margin-top:0 !important}
	.customcontent-top .item_html .yellow img {margin: 0 auto;height: auto;clear:both;float:left;width:60% !important}
	.customcontent-top .item_html .yellow .fb-logo{margin-top:13px !important}
	.yellow .bot_banner_pro{min-height:155px !important}
	.blue .bot_banner_pro,.blue .bot_banner_pro1{min-height:95px !important}
	.blue .bot_banner_pro1 {margin:0;padding:0}
	.customcontent-top .item_html .bot_banner_img img {margin: auto;height: 60px;}
	.last_item .banners.pink li {width: 91%;}
	.bot_banner_pro p,.bot_banner_pro1 p {font-size: 14px;line-height: 20px}
	.bot_banner_pro1 p {width:97%}
	.bot_banner_pro,.first_item .bot_banner_pro1, .last_item .bot_banner_pro , .first_item .bot_banner_pro {float: left;margin: 0 auto;min-height: 80px;width: 96%;}
	.footer_tp .block-custom-html-content {min-height:56px}
	.footer_part4 {margin-left:0 !important;}
	#addhomefeatured .caroufredsel_wrapper {margin: 0 auto !important;width: 537px !important;}
	.banner1 {margin-top: -3px;}	
	#minic_slider .nivo-caption .button-banner {padding: 15px;}	
	#minic_slider .nivo-caption .button-banner i {display: none;}	
	.theme-default .nivo-controlNav {bottom: 18px;padding: 0;right: 16px;}	
	.banner-text3 {font-size: 33px;line-height: 30px;margin-bottom: 18px;padding-left: 0;}
	.banner-text1 {font-size: 31px;line-height: 40px;}	
	.banner-text2 {font-size: 46px;line-height: 43px;margin-bottom: 4px;}	
	.theme-default .nivoSlider { height: auto;}
	#menu-wrap { background: none repeat scroll 0 0 #5B5B5B;margin: 0;padding: 0;width: 100%;}	
	.nivo-caption {  right: 0; top: 39px; width: 301px;}
	.instant_search #column-block { width: 100% !important; }
	.payment li {  display: inline-block !important; float: none; margin: auto auto 10px; text-align: center;}
	.payment {display: block;}
	.advertising_block_new {top:39px !important;right:-13% !important;}
	.advertising_block_new img {width:80%;}
	
	.text1 { font: 300 27px "Open Sans"; }	
	.text2 { font: 300 31px "Open Sans";margin: -5px 0 0; }
	.text3 { font: 600 42px "Open Sans";margin: -9px 0 0; }
	.text4 { margin: -3px 0 0; }
	.text5 { font: 300 36px "Open Sans"; }
	.text6 { font: 600 29px "Open Sans";margin: 0; }
	.text7 { font: 22px "Open Sans";margin: 7px 0 0;padding-left: 0; }	
	
	#currencies_block_top p.inner-carrencies:hover, #languages_block_top p:hover, .mobile-link-top h4:hover { padding-bottom: 17px; }
	#header_logo { left: 0;top: 0;position:absolute;margin-top:15px}
	#header_logo img{max-width:75%}
	.home_tab {height:auto;min-height:1330px}
	.comparacig{width:225px;position:absolute;top:150px;right:20px !important;}
	.comparacig a {width:auto !important;float:none;margin:13px 10px 13px 0}
	#header {/*padding: 0 0 20px; */}
	.breadcrumb { width:725px;padding-left:0}
	#header_user #shopping_cart .ajax_cart_product_txt, #header_user #shopping_cart .ajax_cart_product_txt_s { display:none!important; }
	.banners li { padding: 7px 3px 9px 12px; }	
	
	.footer_tp {width:30.8% !important}
	.footer_tp h2 span {font-size:17px !important}
	.footer_bpart5 	.block-custom-html p{text-align:center !important}
	a.product_link{font-size:12px;line-height:18px}
	.theme-default a.nivo-prevNav {left:20px;}
	.theme-default a.nivo-nextNav {right:20px}
	#index #right_column.column .block {min-height:1366px;width:100%}
	.footer_bt {width:29% !important}
	.facebook_like  {width:11% !important}
	.footer_bpart1 {margin-left:2%}
	.bottom_footer {margin-left:35px}
	.block-custom-html-content .span3 {width:100%}
	.bottom_footer {width:66%}
	/*.footer_part3, .footer_part4 {margin-top:0}*/
	.instant_search #column-block {width: 100% !important;}
	.footer_bt {width:32% !important}
	.wrappernew #amountb {margin-top:25px;font-size:12px;}
	.wrappernew #quoteme #priceb, .wrappernew #quoteme #price {margin-top:-8px;float:right}
	.footer_bpart2 {clear:both;margin-right:0 !important}
	.footer_bpart4 {/*width:auto !important*/}
	.customcontent-top {width:100%}
	.footer_bt.footer_bpart5 {width:100% !important;text-align:center;margin:auto;display:block}
	.footer_bt.footer_bpart6 {clear:both;width:100% !important;float:none;margin:auto;display:block}
	.copyright{text-align:center !important}
	.payment {float:none;margin:0 auto 10px;display:table}
	
	.right_gal {width:80%;margin:10px auto !important;float:none;}
	.home_tab .toggle_content li {width:26.5%;/* margin-left:5%; */min-height:411px;margin-left: 2.5%}
	#product_list.grid li{min-height:295px;width:30%;margin-left:3%;}
	.product_image, .products_block_img {padding:8% 0}
	
	p#quantity_wanted_p/* , .content_prices .rightalign */{/* clear: both;float: right;margin: 10px 0 10px 10px; */}
	p#quantity_wanted_p label {margin:0;}
	#buy_block .content_prices .row-2 #reduction_percent span {margin-bottom: 12px;}
	#buy_block .content_prices .row-2 span.discount {padding:6px;}
	#buy_block #attributes fieldset {width: 100%;margin: 0;}
	.price_display {margin:0;}
	.page_product_box .carusel-inner li {   height: 228px; /*margin-left: 25px; width: 154px !important;*/}
	.promo_grid_view .carusel-inner li {  margin-left: 1.8% !important;margin-right: 0 !important; width: 31% !important;height:210px}
	.carousel-ul .add_voir {margin-left: 5px; padding-left: 10%;}
	.promo_grid_view .carusel-inner li .price_display {margin-top:8px}
	
	
	.carousel-ul .price {/*width: 90%;*/}
	.carousel-ul .add_voir {background-position: center top;}
	.carousel-ul .ajax_add_to_cart_button {float:left;margin-right: 0px;}
	.page_product_box .carusel-inner li a {display:inline-block}
	.page_product_box .carusel-inner li a img{width:100%}
	
	ul#address_invoice , ul#address_delivery {min-height: 198px;}
	.row-fluid {clear:both}
				
/* ************************************************************************************************
			  CATEGORY PAGE
			************************************************************************************************ */
			.product_sort {
				margin-right:20px;
			}
			.product_sort form {
				margin: 0;
			}
			.bottom_pagination {
				margin-top:10px;
			}
			#subcategories {
				margin-bottom:0px;
			}
			#subcategories ul li {
				width:119px;
			}
			#subcategories ul li.product_list_6 {
				margin-right:10px;
			}
			#subcategories ul li.product_list_4 {
				margin-right:0;
			}
			 #product_comparison . footable-row-detail-inner div strong {
			font-size:30px;
			}
			.instant .grid li h3 {
				min-height: 54px;
			}
			.grid li h3 {
				min-height: 54px;
			}
			#layered_form .b-core-ui-select {
				width: 144px
			}
			#product_comparison .product_image_div a img {
				width:70px;
			}
			#product_comparison .product_image_div span {
				width:30px;
			}
			#product_comparison th {
				white-space: normal;
				padding:5px;
				text-align:center;
			}
			#ul_layered_price_0 span, .layered_weight > ul.store_list_filter > li span {
				margin: 5px 19px 19px 0;
				min-width: 30px;
			}
			.products_block ul li .reduction {
				margin-left: 0;
				margin-right: 0;
			}
			#layered_form div div ul {
				position: relative;
			}
			#layered_form .select {
				width:166px;
				height:32px;
				left:0!important;
				top:15px!important;
			}
			#cluetip {
				left:50% !important;
				margin-left:-225px;
			}
			
			
/* ************************************************************************************************
			  
/* ************************************************************************************************
 CONTACT FORM
************************************************************************************************ */
	#contact_form textarea#message {
		height: 200px;
		width:534px;
	}
	#contact_form p.submit {
		padding-top:20px;
	}
	#contact_form p {
		padding-top:7px;
		padding-left:0;
	}
	#contact_form p.upload-file {
	/*	display:none;*/
	}
	#contact_form .text input, #contact_form .password input {
		width:100%;
	}
	#contact_form select {
		width:100%;
	}
	#contact_form .select select {
		width:100%;
	}
/* ************************************************************************************************
	 MANUFACTURE
************************************************************************************************ */
	.mnf_sup_list li .left_side {
		float:none;
		padding: 0 0 0 0px;
		width:100%;
		border:none;
	}
	.mnf_sup_list li .right_side {
		/*float:none;*/
		border:none;
		height: auto;
		min-height: auto;
		padding-left:0;
	}
	.mnf_sup_list li .des-small {display:none;}
	.mnf_sup_list li .logo {margin-right:20px;}
	.mnf_sup_list li .logo img {margin-top:0;}
	.mnf_sup_list li .left_side h3 a {margin-top:-3px;}
	.mnf_sup_list li .left_side h3 {margin-top:13px;}
/* ************************************************************************************************
			 ORDER
			************************************************************************************************ */
	footer .block h4 {margin-top:14px;}
	table#cart_summary td.tdfirst {width: 83%;}
	#order-list .history_detail .color-myaccount {display:block;}
	.list-order-step li {height: 250px;}
	.list-order-step .img-order {margin-bottom:55px;}
	.multishipping-cart .cart_ref {padding:5px!important;}
	table.multishipping-cart td {padding: 5px !important;}
	.order_delivery .address.first_item, ul#address_delivery {width:39%;}
	.order_delivery .address.alternate_item, ul#address_invoice {width:39%;}
	.addresses #id_address_delivery {width:100%;}
	
	.gallery_con_lf p{width: 100%}
	.gallery_con_rg{width: 90%;margin-left: 70px}
	.gallery_con_rg a{text-align: left}
 	.nivo-caption{width: 75%}
	.crossselling.page_product_box h3, .tab-video.page_product_box h3{margin: 20px 0 0 0}
	
	form#voucher fieldset p input.discount_name {width: 100%;}
	
	div#order-detail-content table.std .data_table th:nth-child(2) {width: 22%;}
	div#order-detail-content table.std .data_table th:nth-child(4) {width: 22%;}
	#order_steps li.step_current em { right: -11px;top: 20px;background-size: 12px 26px;height: 26px;width: 12px;}
	#order_steps li span { font-size: 15px; }
	#order_steps li > span {margin-left: 5%;}
	
	/* Step5 Payment Block */
	p.payment_module , .paiement_block form {width: 95%;}
	.paypal_mod a{float:left;width: 100%%;}
	.paypal_mod .btn-success {float:right;margin-right:0}
	
	.sec_slider {
		clear:none;
		text-align:center;
		width:46%;
	}
	.promo_grid_view .carousel-ul .price {width:40%;}
	.promo_grid_view .sec_slider {clear:none;float:left}
	.payment_module a, .payment_module .input , .b2b_outer input {float: right;}
	.paypal_mod a:first-child,.promo_grid_view .carousel-ul .ajax_add_to_cart_button{float:left}
	
	.box-payment-style span{margin-left:0 !important}
	.row-2.step1 #quantity_wanted_p{clear:both;margin-top:0;float:left}
	.content_prices .row-2.step1 #add_to_cart.clear_but{clear:none !important;float:right}
	.row-2.step2 p#quantity_wanted_p,.content_prices .row-2.step2 #add_to_cart, .content_prices .row-2.step2 #add_to_cart.clear_but {clear:none !important}
	.row-2.step4 p#quantity_wanted_p {clear:none !important;margin-top:0}
	.right-bl .row-2.step4 p#quantity_wanted_p {float: left;}
	.content_prices .row-2.step4 #add_to_cart{clear:none;margin-right:10px}
	.right-bl .content_prices .row-2.step4 #add_to_cart {margin-right: 0;}
	.row-2.step5 p#quantity_wanted_p  {/*clear: both;*/float: left !important;}
	.content_prices .row-2.step2 #add_to_cart{/* clear:both !important */}
	form#voucher fieldset p {width:80%}
	form#voucher fieldset p.submit {width:auto}
	.alert-error, div.error {width:auto}
	.box-payment-style {width:99% !important;box-sizing:padding-box}
	#shopping_cart{height:22px;}
	div.rewards table.std th {padding-left:5px !important;padding-right:5px !important;}
	.headerlogin .advertising_block_tel {
		margin-top: 0;
		right: -200px;
		position: absolute;
	}
	.home_tab .toggle_content .products.test li {
		width: 32.3%;
	}
	.page_product_box .carousel-ul {/* padding-left: 10px; */}
	/* .products.test .back-view .col-6 button {
		margin-top: 2px;
	} */
	/* .home_tab .toggle_content .products.test li:nth-child(3n+4) {
		clear: left;
	} */
	/* .home_tab .toggle_content .products.test li .back-view {
		max-height: 200px;
	} */
	
	
}
@media only screen and (max-width: 979px) {
	#module-prestablog-blog .span9 {width: 100%;}
	#module-prestablog-blog #right_column, #module-prestablog-blog #left_column {width: 100%;margin-right: 0;}
} 
@media (max-width: 979px) and (min-width: 768px) {
	.home_tab .toggle_content .products.test li {
		width: 49%;
		margin-left: 0.5% !important;
	}
	#display-to-product-olea_promo {
		width: 100%;
	}
	.product-detail#pb-left-column .short_description_block {width: 100%;}
	.right-bl {
		clear: both;
		margin: auto;
		float: none;
		margin-bottom: 20px;
	}
	#index .center_column.span9 {width: 480px}
	
	#history .center_column.span9,#module-allinone_rewards-rewards .center_column.span9,#module-rentabiliweb-account .center_column.span9,
	#module-favoriteproducts-account .center_column.span9,#order-slip .center_column.span9,
	#module-allinone_rewards-sponsorship .center_column.span9,#addresses .center_column.span9,
	#category .center_column.span9,#discount .center_column.span9,#identity .center_column.span9 {width: 440px}
	
	#order-list.shop_table th {padding: 15px 5px}
	#uniform-selectProductSort {width: 150px !important}
	#discount .shop_table th {padding: 15px 15px}
	#order-follow table.std th {white-space: initial}
}
@media only screen and (min-width: 768px) {
	.top_up {margin-top:-57px;}
	.footer-bg-mob .block ul.toggle_content {
		display:block !important;
		height:100% !important;
		opacity:1 !important
	}
	.fancybox-wrap {width:95%  !important;max-width:700px;}
	.popopen {/*width:680px;min-height:250px*/}
	.fancybox-inner {width:100% !important}
	.product_descr {min-height:80px}
	
	/***Tabel***/
	table td {
		border: 1px solid #ccc;
		padding: 10px;
	}
	#order-detail-content td {padding: 10px;}
	div#order-detail-content table.std th {	padding: 15px 12px;}
	table#cart_summary td {	padding: 10px 0;white-space: inherit;}
	.data_table1,.data_tr1 {display:none;}
	/* .data_table,.data_tr {display:inline-grid;} */
	.carousel-ul .price {width:45%}
}
@media only screen and (min-width: 320px) and (max-width:600px) {
	.popupBox {left:40% !important;right:40% !important;height:auto;width:20%}
}
@media only screen and (min-width: 320px) and (max-width:980px) {
	.product-detail .pack_div {
		max-width: 100%;
		width: 100%;
	}
.popupBox {left:40% !important;right:40% !important;height:auto;width:20%}
	.popupBox {max-width:280px}
	/*body {border: 0px solid #40E0D0;}	*/
	.footer-bg-mob {z-index:9 !important}
	.banners .Fb-button {clear:both}
	.block-left.partners {width:100%;clear:both}
	.block-custom-html a:nth-child(6){clear:both}
	.block-left.partners  br {display:none}
	.comparacig a {display:inline}
	.row-fluid {clear:both}
	.box-payment-style {width:99% !important;box-sizing:padding-box}
	.box-payment-style span:nth-child(2) {margin:15px 0 0 0 !important}
	.box-payment-style span:first-child{margin:auto !important;float:none !important}
	.columnWrapTable .adtm_column_wrap_td:nth-child(2){clear:both;min-height:100%}
	.adtm_sub .columnWrapTable .adtm_column_wrap_td {min-height:100%;}
	#menu .advtm_menu_1 a .advtm_menu_span_1 {color:#000 !important;}
/**Menu**/
	#adtm_menu_inner .mgmenu_button span {display:block}
	/* adtm_menu Color Scheme */
	#adtm_menu ul#menu ,#adtm_menu ul#menu li.li-niveau1 ,#adtm_menu_inner {
		width : 100%;
		color:#fff;
		border:0;
	}
	#adtm_menu ul#menu li div.adtm_sub {border-radius:0}
	#adtm_menu ul#menu{
		position:absolute;
		top:39px;
		left:0;
		padding:0;
		width:100%;
		background:#fff;
		display:none;
		border-radius:0 0 10px 10px;
		border:1px solid #999;
	}
	#adtm_menu ul#menu li.li-niveau1:last-child,#adtm_menu ul#menu li:last-child .adtm_sub .columnWrapTable,#adtm_menu ul#menu li:last-child .adtm_sub .columnWrapTable{
		border-radius:0 0 10px 10px;
		border-bottom:1px solid #ccc;
	}
	#menu li + li{border:0 !important}
	#adtm_menu_inner {padding:0}
	#adtm_menu ul#menu li.li-niveau1,#adtm_menu ul#menu li li, #adtm_menu ul#menu li li li ,.columnWrapTable .adtm_column_wrap_td {
		display : none;
		margin : 0px;
		padding : 0px;
	}
	#adtm_menu ul#menu li.sub a.a-niveau1 {padding-left:15px}
	#adtm_menu ul#menu li.li-niveau1:hover{
		background : #fff;
		color : #000;
	}
	/* #adtm_menu ul#menu li div.adtm_sub,#adtm_menu ul#menu li div.adtm_sub li,#adtm_menu ul#menu li div.adtm_sub a {
		 color : #000 !important;
	} */
	#adtm_menu ul#menu li.li-niveau1  div.adtm_sub ul { clear:both}
	#adtm_menu ul#menu li.li-niveau1:hover span { color : #000; } 
	#adtm_menu ul#menu li div.adtm_sub ,#adtm_menu ul#menu li:hover div.adtm_sub,#adtm_menu ul#menu .advtm_menu_1:hover  div.adtm_sub ,#adtm_menu ul#menu .advtm_menu_2:hover  div.adtm_sub ,#adtm_menu ul#menu 						      		.advtm_menu_3:hover div.adtm_sub  { 
		position : relative;
		left : 0px !important;
		clear : both;  
		top : 0;
		background : none;
		box-shadow : 0 0 0;
		border:0;
		max-height:200px;
		height:100%;
		overflow-x:auto;
	}
	#adtm_menu table.columnWrapTable tr td div.adtm_column_wrap_td:first-child span.column_wrap_title,
	#adtm_menu ul#menu ul {
		margin : 0px;
		padding :0px;
		border : 0px;
		min-height : auto;
	}
	.menu_bottom_txt { display : none; }
	#adtm_menu div.adtm_column_wrap ul { min-height : 0; }
	#adtm_menu div.adtm_column_wrap span.column_wrap_title, #adtm_menu div.adtm_column_wrap p,#adtm_menu ul#menu li.li-niveau1 a.a-niveau1 .advtm_menu_span { padding-top : 0px; border :0px; padding-left : 0px;}
	#adtm_menu.floatingHeader #adtm_menu_inner {margin :0;top : 40px;}
	#adtm_menu div.adtm_column_wrap ul { border : 0px; }
	#adtm_menu_inner .mgmenu_button {
	    color: #000;
	    cursor: pointer;
	    display: block;
	    padding:6px 4%;
	    transition: none 0s ease 0s;
		font-size : 18px;
		position:relative;
		color:#fff;
		z-index:101;
	}
	#adtm_menu ul#menu li.li-niveau1 a.a-niveau1 span{color:#000 !important;}
	#adtm_menu ul#menu .sub {float:left;width:100%;clear:both}
	#adtm_menu ul#menu li.li-niveau1:hover a.a-niveau1 span{color:#000}
	.adtm_sub,#adtm_menu table.columnWrapTable {border-radius:0;}
	.expand_icon {color:#000;line-height:42px;float:right !important;margin-right:15px;}
	.mgmenu_button { /*overflow : hidden;*/}
	.mgmenu_button span { float : left; }
	.adtm_sub table, .adtm_sub table.std{width:100%}
	.mgmenu_button .icon-reorder { float : left; font-size : 25px;}
	#adtm_menu ul#menu li:hover div.adtm_sub,#adtm_menu ul#menu li div.adtm_sub{width:100% !important;}
	.columnWrapTable .adtm_column_wrap_td {min-height:inherit}
	
	#search_block_top input.search_query {float:left;width:85%}
	
	.content_prices #add_to_cart{clear: both;float: right;/*margin-top: 10px;*/}
	
	.adtm_sub .columnWrapTable .adtm_column_wrap_td {/*min-height:inherit*/}		
	.footer_bpart4 .footer_links ul{width:100% !important;margin-bottom:10px;clear:both}
	#referralprogram br{display:none}
	
	.sec_slider {/* float:none; *//*width:auto;*//* margin:auto */}
	.carousel-ul .ajax_add_to_cart_button,.carousel-ul .add_voir {/*margin-top:5px*/}
	.paymentMoudles,.finalproductprice{width:100%;clear:both;margin-bottom:50px;}
	.fancybox-wrap {max-width:87% !important;width:100% !important}
	.fancybox-inner{width:100% !important;height: auto !important;}
	.pack_select .inside-attribute span,.pack_select #pack_head span {width:110px;font-size: 14px}
	.pack_select input[type="radio"] {margin-left: 10px;margin-right:10px}
}
@media only screen and (min-width: 768px) and (max-width:980px){ 
	#usefull_link_block li {float: left !important; }
	/* div.gsniprev-block-reviews-text {margin-top: 40px;} */
	div#pb-right-column div.rating, div.rating  {margin: 8px 0;}
	div.gsniprev-block-reviews-text, div#pb-right-column div.gsniprev-block-reviews-text {
		margin: 10px 0;
		clear: inherit;
		margin-left: 17px;
	}
	.carousel-ul .add_voir {padding-left:4%}
	.page_product_box .carusel-inner li {
	    margin-bottom: 10px;
	    margin-left: 20px !important;
	    /* width: 170px !important; */
		/* width: 164px !important; */
	}
	.page_product_box .carusel-inner {margin-left: -20px;}
	.category_footer .list > div {
		float: left;
		margin-right: 1%;
		width: 32%;
	}
	.bloc_adresses .address {clear:both;width: 100%;margin-right: 0} 
	.adtm_sub .columnWrapTable .adtm_column_wrap_td{clear:none !important}
	/* .home_tab .toggle_content .products.test li .back-view {
		max-height: 210px;
	} */
	select#days {width:47px;}
	select#months {width:80px;}
	select#years {width:65px;}
	.home_tab .toggle_content li {width:43%;}
	ul.products > li .product-container { width: 227px;}
	#right_column {margin-top:0;}
	.home_tab .toggle_content li {min-height:325px;}
	.fancybox-custom-homeup .fancybox-wrap {
		max-width: 350px !important;
		width: 100% !important;
	}
	.advertising_block_tel {position:absolute;right:13%}
	.pack_table tr th{font-size: 11px !important;font-weight: normal !important}
	.pack_table tr td img {margin-top: 0 !important}
}
/* for custom popup box*/
.popupBox {
	position:fixed;
	min-width:250px;
	margin: 0px auto;
	z-index: 2000;
	border-radius: 8px;
	padding:10px;
	background:#fff;
	max-width:300px;
}
.popupBox img{width:100%;height:100%;max-width:300px;min-width:230px}
.popupBox > .boxheader {
	background: #6D84B4;
	border: #3B5998 1px solid; border-bottom:none;
	padding:6px;
	color:#FFF;
	font-weight:bold;
}
.popupBox > .boxbody {
	background: #FFF;
	border: #666 1px solid; border-top:none; border-bottom:none;
	padding:10px;
	color:#000;
	font-size:12px;
}
.popupBox > .boxfooter {
	background: #F2F2F2;
	border: #666 1px solid; border-top: #CCC 1px solid;
	padding:6px;
	color: #333;
	font-size:12px;
	text-align:right;
}
@media only screen and (min-width: 480px) and (max-width:640px) {
	.popupBox {left:30% !important;right:30% !important;}
	.promo_grid_view .carousel-ul li {height:205px;width:29%}
	.promo_grid_view .carousel-ul .add_voir {border-left:1px solid #cccccc}
	.promo_grid_view .carousel-ul .price {width:40%;}
	.promo_grid_view .sec_slider {clear:none;float:left}
	.footable > tbody img {width:100%} 
	/* .header_user_login#header_user {
		top: 92px;
		right: 0;
	} */
	.logout-header span {padding: 0 8px 0 8px;}
}
@media (max-width:767px) {
	div#pb-right-column div.rating, div.rating  {margin: 8px 0;}
	div.gsniprev-block-reviews-text, div#pb-right-column div.gsniprev-block-reviews-text {
		margin: 10px 0;
		clear: inherit;
		margin-left: 17px;
	}
	div.gsniprev-block-reviews-text {margin-left: 29px;}
	div#pb-right-column #usefull_link_block li:nth-child(4), #usefull_link_block li:nth-child(4) {/* float: none; */} 
	#usefull_link_block li.favorite {clear: left;}
	#usefull_link_block li {margin: 0 10px 16px;}
	table.pack_table td {border:1px solid #ccc;padding: 10px;}
	.right-bl {
		float: none;
		clear: both;
		margin: 10px auto;
		margin-bottom: 22px;
	}
	.product-detail#pb-left-column .short_description_block {
		float: none;
		display: inline-block;
		width: 100%;
	}
	.product-detail .pack_div {
		float: none;
		display: block;
		margin: auto;
		width: 500px;
		max-width: 100%;
	}
	.product-detail .pack_div .pack_table {
		/* margin-bottom: 10px; */
	} 
	#display-to-product-olea_promo {
		float: none;
		display: block;
		margin: auto;
		width: 500px;
		max-width: 100%;
	}
	.center_column .rte ul, #short_description_content ul + p {
		width: 100%;
	}
	#short_description_content ul + p {text-align: center;}
	.fancybox-inner .contact-form {padding: 0;}
	#order_history_form .paging {width: 100% !important;margin-left: 0 !important}
	#order_history_form .paging > span{font-size: 12px;display: block;float: none !important;text-align: center}
	form#checkProductSelected .footable-row-detail .footable-row-detail-inner span.editable {
		display: inline-block;
		width: auto;
		padding-left: 10px !important;
	}
	.adtm_sub .btn_listing .btn_listing_inner {width: 48%;margin-left: 1%;margin-right: 1%;}
	.btn_listing .btn_listing_inner a {padding:11px 24px }
	.bloc_adresses .address:nth-child(odd) {clear: both}
}
@media only screen and (min-width: 630px) and (max-width:767px) {  
	.promo_grid_view .carousel-ul li {width: 29.5%;}
	.promo_grid_view .carousel-ul .price {width:auto}
	.promo_grid_view .sec_slider {clear:none}
	.category_footer .list > div {
		float: left;
		margin-right: 1%;
		width: 32%;
	}
	.bloc_adresses .address {float:left}
	.advertising_block, .advertising_block1, .advertising_block123 {display:none}
	.headerlogin .advertising_block_tel {/* right:auto; *//* position:absolute;top:40px */}
	
}
@media only screen and (min-width: 481px) and (max-width:630px) { 
	.promo_grid_view .carousel-ul li {width: 44%;}
	.category_footer .list > div{width:100%}
	.bloc_adresses .address {width:100%;clear:both}
	.pack_table tr td img {margin-top: 0 !important}
	.pack_table tr th {/* font-size: 14px !important */}
	/* .headerlogin .advertising_block_tel {right:auto;position:absolute;top:40px} */
}
@media only screen and (min-width: 320px) and (max-width:359px) {
	.popupBox {left:1% !important;right:1% !important}
	.category_footer .list > div{width:100%}
}
@media only screen and (min-width: 360px) and (max-width:480px) {
	.popupBox {left:10% !important;right:10% !important}
	.promo_grid_view .carousel-ul li { width: 44%;}
	.category_footer .list > div{width:100%}
	.bloc_adresses .address {width:100%;clear:both}
	.page_product_box .carusel-inner li {margin-left: 15px}
	.headerlogin .advertising_block_tel {right:0;position:absolute;top: 52px;}
	.headerlogin .advertising_block_tel {font-size: 12px;}
}
@media only screen and (min-width: 361px) and (max-width:479px) { 
	.promo_grid_view .carusel-inner li a {font-size:13px}
	.pack_table tr th {font-size: 10px !important;font-weight: normal}
	.pack_table tr td img {margin-top: 0 !important}
}
@media only screen and (min-width: 320px) and (max-width:360px) {
	.promo_grid_view .carousel-ul li {margin-left:auto;margin-right:auto;clear:both;width:60% !important;float:none}
	.promo_grid_view .carousel-ul .add_voir {border-left:1px solid #cccccc}
	.avail_content input[type="text"]{width:73% !important}
	.right-bl #buy_block .avail_content input[type="text"] {width: 63% !important;}
	.add_point {margin-top:20px}
	.bloc_adresses .address {width:100%;clear:both}
	.pack_table tr th {font-size: 10px !important;font-weight: normal !important}
	.pack_table tr td img {margin-top: 0 !important}
	
}
@media only screen and (min-width: 640px) and (max-width:680px) {
	.header_logout{/*margin-top: 38px;top:20px*/}
}
@media only screen and (min-width: 1024px) and (max-width: 1199px) { 
	/*body {border:1px solid pink !important}
	.advertising_block {left:38%;right:auto}
	.advertising_block1 {left:58%;right:auto}
	#wrapp_3 {  background-position: left 140px;}
	#search_block_top {top:138px}
	#adtm_menu {margin-top:10px}*/
	.banners li:first-child { width: 96%;}
	.yellow .bot_banner_pro { margin-left: 5px !important;width: 92% !important;}
	.fb_iframe_widget {margin-top:2px !important}
	.payment li:last-child{width:auto;margin-top:0}
	.carousel-ul .add_voir a {padding-left:0}
	.promo_grid_view .carousel-ul .add_voir a {padding-left:10px}
	#buy_block .row-2 span.discount {margin-top:0;}
	/* #header_user.header_user_login{top:8px;} */
	
}
@media only screen and (max-width: 1200px) {
	.header-login .advertising_block_tel {
		border-right: 0;
		padding-right: 0;
	}
}
@media only screen and (max-width: 1200px) and (min-width: 768px) {
	/* .headerlogin { 
		top: 7px;
		right: 209px;
	}
	#header_user.header_user_login {
		right: 94px;
	}
	.headerlogin .advertising_block_tel {
		margin-top: 54px;
		right: -205px;
	} */
	.header-login .advertising_block_tel {
		right: -219px;
		top: 92px;
	}
}
@media all and (max-width: 1024px) {
	.home_tab .toggle_content .products.test li .back-view {
		display: none;
	}
}
@media only screen and (min-width: 641px) and (max-width: 767px) { 
	#header_user {
		top: 8px;
		right: 5px;
	}
	.header-login .advertising_block_tel {top: 58px;right: -92px;}
	.header-login {
		top: 10px;
		right: 98px;
	}
}
@media only screen and (min-width: 320px) and (max-width: 480px) {
	/* #header_user.header_user_login {top: 72px} */
	.headerlogin .logout-header {margin: 0;float: right;margin-right: 0;width: auto;}
	#header_user {
		top: 109px;
	}
	.product-detail > h1 {width: 75%;}
	.header-login  {top:85px;right:0;width:auto;padding-right: 0;}
	.header-login {
		text-align: right;
	}
	.header-login .header-blog {
		float: none;
	}
	.headerlogin .logout-header{margin-top:0 !important;padding-right: 0;}
	.header-login  .advertising_block_tel {
		right: 6px;
		top: 52px;
		/* float: none; */
		/* top: 121px; */
		margin-right: 0;
		position: absolute;
	}
	.pack_select .inside-attribute span, .pack_select #pack_head span {width: 75px;font-size: 13px;padding:5px 0;}
}
@media only screen and (min-width: 320px) and (max-width: 490px) {
	/* div#pb-right-column #usefull_link_block li:nth-child(2), #usefull_link_block li:nth-child(2) {float: none;} */
	#usefull_link_block li, div#pb-right-column ul#usefull_link_block li {
		float: none;
		margin: 0;
		text-align: center;
		/* min-height: initial; */
		padding: 4px 0;
	}
	#usefull_link_block .facebook_share {float: none;display: inline-block;vertical-align: top;}
	#usefull_link_block {
		padding-bottom: 11px;
		padding-top: 25px;
	}
	.page_product_box > h2 {
		margin: 10px 0px;
		line-height: 26px;
	}
	/* div#pb-right-column #usefull_link_block li:nth-child(4), #usefull_link_block li:nth-child(4) {float: none;} */
	div#pb-right-column div.gsniprev-block-reviews-text {margin-left: 28px;}
}